@font-face {
    font-family: 'Magistral Extra';
    src: url('../font/Magistral-ExtraBoldItalic.eot');
    src: local('../font/Magistral Extra Bold Italic'), local('../font/Magistral-ExtraBoldItalic'),
        url('../font/Magistral-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Magistral-ExtraBoldItalic.woff2') format('woff2'),
        url('../font/Magistral-ExtraBoldItalic.woff') format('woff'),
        url('../font/Magistral-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Magistral';
    src: url('../font/Magistral-LightItalic.eot');
    src: local('../font/Magistral Light Italic'), local('../font/Magistral-LightItalic'),
        url('../font/Magistral-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Magistral-LightItalic.woff2') format('woff2'),
        url('../font/Magistral-LightItalic.woff') format('woff'),
        url('../font/Magistral-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Magistral Extra';
    src: url('../font/Magistral-ExtraBold.eot');
    src: local('../font/Magistral Extra Bold'), local('../font/Magistral-ExtraBold'),
        url('../font/Magistral-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../font/Magistral-ExtraBold.woff2') format('woff2'),
        url('../font/Magistral-ExtraBold.woff') format('woff'),
        url('../font/Magistral-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Magistral';
    src: url('../font/Magistral-Medium.eot');
    src: local('../font/Magistral Medium'), local('../font/Magistral-Medium'),
        url('../font/Magistral-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/Magistral-Medium.woff2') format('woff2'),
        url('../font/Magistral-Medium.woff') format('woff'),
        url('../font/Magistral-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Magistral Book';
    src: url('../font/Magistral-BookItalic.eot');
    src: local('../font/Magistral Book Italic'), local('../font/Magistral-BookItalic'),
        url('../font/Magistral-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Magistral-BookItalic.woff2') format('woff2'),
        url('../font/Magistral-BookItalic.woff') format('woff'),
        url('../font/Magistral-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Magistral Book';
    src: url('../font/Magistral-Book.eot');
    src: local('../font/Magistral Book'), local('../font/Magistral-Book'),
        url('../font/Magistral-Book.eot?#iefix') format('embedded-opentype'),
        url('../font/Magistral-Book.woff2') format('woff2'),
        url('../font/Magistral-Book.woff') format('woff'),
        url('../font/Magistral-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Magistral';
    src: url('../font/Magistral-Bold.eot');
    src: local('../font/Magistral Bold'), local('../font/Magistral-Bold'),
        url('../font/Magistral-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/Magistral-Bold.woff2') format('woff2'),
        url('../font/Magistral-Bold.woff') format('woff'),
        url('../font/Magistral-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Magistral';
    src: url('../font/Magistral-Light.eot');
    src: local('../font/Magistral Light'), local('../font/Magistral-Light'),
        url('../font/Magistral-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/Magistral-Light.woff2') format('woff2'),
        url('../font/Magistral-Light.woff') format('woff'),
        url('../font/Magistral-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Magistral';
    src: url('../font/Magistral-MediumItalic.eot');
    src: local('../font/Magistral Medium Italic'), local('../font/Magistral-MediumItalic'),
        url('../font/Magistral-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Magistral-MediumItalic.woff2') format('woff2'),
        url('../font/Magistral-MediumItalic.woff') format('woff'),
        url('../font/Magistral-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Magistral';
    src: url('../font/Magistral-BoldItalic.eot');
    src: local('../font/Magistral Bold Italic'), local('../font/Magistral-BoldItalic'),
        url('../font/Magistral-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Magistral-BoldItalic.woff2') format('woff2'),
        url('../font/Magistral-BoldItalic.woff') format('woff'),
        url('../font/Magistral-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}




.navbar-brand img.navbar-brand-logo {
    width: 50px;
    height: 50px;
    min-width: inherit;
    margin-right: 10px;
}

.navbar-brand > span {
    margin-top: 5px;
}

.navbar-brand span{
    font-family: 'Magistral';
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1.2;
    font-size: 1.25rem;
}

.navbar-brand span span{
    font-family: 'Magistral';
    font-weight: 300;
    font-size: 1.05rem;
}

.bg-img {
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    left:0;
    top: 0;
}

 .magistral {
     font-family: 'Magistral';
     font-weight: 700;
 }

 .avatar.avatar-partner {
     max-width: 65%;
     height: auto;
     width: auto;
     max-height: 60px;
 }

 .gradient-x-overlay-lg-dark-video::before {
    background-image: linear-gradient(to right,rgba(33,50,91,.50) 0,rgba(33,50,91,.50)) 
 }

 .list-checked-item a {
     color: inherit;
 }

 .list-checked-item a:hover {
     color: #1366ff;
 }

 .logo-dark-text {
    color: #21325b
 }

 .magistral {
    font-family: 'Magistral';
 }

 .services-customer {
    transition: all 0.3s;
    opacity: 0.8;
 }

 .services-customer:hover {
    opacity: 1;
 }

 .service-list-btn .bi {
    transition: all 0.4s;
    margin-left:0;
    vertical-align: middle;
 }

 .service-list-btn:hover .bi {
    margin-left:5px;
 }

 .servise-customer-link {
    color: #1e2022;
    transition: all 0.3s;
 }

 
 .servise-customer-link:hover {
    color: #377dff
 }